<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for external_shipdata in externalshipdata package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  external_shipdata module in externalshipdata package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'ExternalShipdata',
    'names'         => 'ExternalShipdatas',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'ExternalShipdatas',
        'sub'   => 'ExternalShipdatas',
        'list'  => 'List of external_shipdatas',
        'edit'  => 'Edit external_shipdata',
        'create'    => 'Create new external_shipdata'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'vessel_id'                  => 'Please enter vessel id',
        'company'                    => 'Please enter company',
        'title'                      => 'Please enter title',
        'date'                       => 'Please enter date',
        'images'                     => 'Please enter images',
        'price'                      => 'Please enter price',
        'length'                     => 'Please enter length',
        'destinations'               => 'Please enter destinations',
        'slug'                       => 'Please enter slug',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'vessel_id'                  => 'Vessel id',
        'company'                    => 'Company',
        'title'                      => 'Title',
        'date'                       => 'Date',
        'images'                     => 'Images',
        'price'                      => 'Price',
        'length'                     => 'Length',
        'destinations'               => 'Destinations',
        'slug'                       => 'Slug',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'vessel_id'                  => ['name' => 'Vessel id', 'data-column' => 1, 'checked'],
        'company'                    => ['name' => 'Company', 'data-column' => 2, 'checked'],
        'title'                      => ['name' => 'Title', 'data-column' => 3, 'checked'],
        'date'                       => ['name' => 'Date', 'data-column' => 4, 'checked'],
        'images'                     => ['name' => 'Images', 'data-column' => 5, 'checked'],
        'price'                      => ['name' => 'Price', 'data-column' => 6, 'checked'],
        'length'                     => ['name' => 'Length', 'data-column' => 7, 'checked'],
        'destinations'               => ['name' => 'Destinations', 'data-column' => 8, 'checked'],
        'created_at'                 => ['name' => 'Created at', 'data-column' => 9, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'ExternalShipdatas',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
