            @include('externalshipdata::external_shipdata.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('externalshipdata::external_shipdata.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($external_shipdata->defaultImage('images' , 'xl'))!!}" alt="{{$external_shipdata->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('externalshipdata::external_shipdata.label.id') !!}
                </label><br />
                    {!! $external_shipdata['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="vessel_id">
                    {!! trans('externalshipdata::external_shipdata.label.vessel_id') !!}
                </label><br />
                    {!! $external_shipdata['vessel_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="company">
                    {!! trans('externalshipdata::external_shipdata.label.company') !!}
                </label><br />
                    {!! $external_shipdata['company'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="title">
                    {!! trans('externalshipdata::external_shipdata.label.title') !!}
                </label><br />
                    {!! $external_shipdata['title'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="date">
                    {!! trans('externalshipdata::external_shipdata.label.date') !!}
                </label><br />
                    {!! $external_shipdata['date'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="images">
                    {!! trans('externalshipdata::external_shipdata.label.images') !!}
                </label><br />
                    {!! $external_shipdata['images'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="price">
                    {!! trans('externalshipdata::external_shipdata.label.price') !!}
                </label><br />
                    {!! $external_shipdata['price'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="length">
                    {!! trans('externalshipdata::external_shipdata.label.length') !!}
                </label><br />
                    {!! $external_shipdata['length'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="destinations">
                    {!! trans('externalshipdata::external_shipdata.label.destinations') !!}
                </label><br />
                    {!! $external_shipdata['destinations'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('externalshipdata::external_shipdata.label.slug') !!}
                </label><br />
                    {!! $external_shipdata['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('externalshipdata::external_shipdata.label.created_at') !!}
                </label><br />
                    {!! $external_shipdata['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('externalshipdata::external_shipdata.label.updated_at') !!}
                </label><br />
                    {!! $external_shipdata['updated_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('externalshipdata::external_shipdata.label.deleted_at') !!}
                </label><br />
                    {!! $external_shipdata['deleted_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('vessel_id')
                       -> label(trans('externalshipdata::external_shipdata.label.vessel_id'))
                       -> placeholder(trans('externalshipdata::external_shipdata.placeholder.vessel_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('company')
                       -> label(trans('externalshipdata::external_shipdata.label.company'))
                       -> placeholder(trans('externalshipdata::external_shipdata.placeholder.company'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('title')
                       -> label(trans('externalshipdata::external_shipdata.label.title'))
                       -> placeholder(trans('externalshipdata::external_shipdata.placeholder.title'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('date')
                       -> label(trans('externalshipdata::external_shipdata.label.date'))
                       -> placeholder(trans('externalshipdata::external_shipdata.placeholder.date'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('images')
                       -> label(trans('externalshipdata::external_shipdata.label.images'))
                       -> placeholder(trans('externalshipdata::external_shipdata.placeholder.images'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('price')
                       -> label(trans('externalshipdata::external_shipdata.label.price'))
                       -> placeholder(trans('externalshipdata::external_shipdata.placeholder.price'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('length')
                       -> label(trans('externalshipdata::external_shipdata.label.length'))
                       -> placeholder(trans('externalshipdata::external_shipdata.placeholder.length'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('destinations')
                       -> label(trans('externalshipdata::external_shipdata.label.destinations'))
                       -> placeholder(trans('externalshipdata::external_shipdata.placeholder.destinations'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



